Page MenuHomePhabricator

Create metawiki-admins mailing list
Closed, ResolvedPublic

Description

Per discussion I'd like to request the creation of a mailing list for Meta-Wiki administrators.

The mailing list should be private with no archives (unless that's a requirement). Subscription should also be closed and subject to approval by mailing list administrators.

I volunteer as initial listadmin, and can provide my email privately if needed.

The reason we request this is because it's very difficult to reach administrators on Meta, not being a home wiki for most of them, so work and issues end being resolved always by the same set of people. Thank you.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 26 2016, 2:58 PM
Matiia added a subscriber: Matiia.Oct 26 2016, 3:30 PM
tomasz triaged this task as Low priority.Nov 5 2016, 10:54 PM
tomasz added a subscriber: tomasz.Nov 5 2016, 11:18 PM

I'm quite happy creating a private mailing list with new memebers added on approval, however I need to be seriously convinced as to why you would ask for no archives for two reasons that are social rather than technical by nature:

  1. If you fear that admins will leak information from the list, you have a social problem that might require dealing with as a matter of prorioty;
  2. If you fear that sensitive information might be leaked from the list, perhaps it is too sensitive to be discussed there at all.

Plus, please kindly provide the e-mail(s) for at least one secondary list administrator.

Thanks :-)

Hi.

I'm fine with private archives. I requested no archives at first because I
thought by memory that they asked me for that at T42278. I still think they
said so elsewhere but can't remember where. The purpose of the list is not
really meant to discuss highly sensitive info, but announcements and maybe
some cases where a certain degree of privacy as said in the discussion link.

In any case, the addresses of the potential future members are private
information, so if they're archives; they must be private.

I've not asked anyone to volunteer as listadmin as well, but I agree there
must be at least two. Maybe we can create the list and arrange that later
or we can wait :-)

Kind regards.

tomasz added a comment.Nov 6 2016, 5:44 PM

As per our list creation guidelines, there needs to be a secondary list administrator before the list is created, so please get someone to volunteer for that role and I'll be happy to create the list for you.

As for e-mail addresses, these can be provided to me off-Phabricator, should you wish to do so.

@Savh Would you like to volunteer too as a listadmin for this list? Thanks.

Savh added a comment.Nov 8 2016, 11:41 AM

@Savh Would you like to volunteer too as a listadmin for this list? Thanks.

Yes. Volunteering.

I've provided the emails to @tomasz via Z492. Thanks.

tomasz closed this task as Resolved.Nov 8 2016, 7:16 PM
tomasz claimed this task.

The list has now been created, and I configured it to have private archives, with new subscribers added on confirmation and administrator approval.

You can configure the rest of the settings, including list description and a terse identifying phrase at the following web page:

https://lists.wikimedia.org/mailman/admin/metawiki-admins

The web page for users of your mailing list is:

https://lists.wikimedia.org/mailman/listinfo/metawiki-admins

Please list and describe your mailing list at the appropriate section of the mailing list overview page on Meta.

I just sent the admin password to the two e-mail addresses given above, and made them list administrators.

This request is now closed; enjoy your new mailing list!